gestion_admin.php File Reference

## Variables

| $sql2 = $list_admin
if($sql2!=false) | else
| if ( $this->session->userdata( 'category')==0)
| $result =$pays
| $numrows =$result->num_rows()

## Variable Documentation

## $numrows

$numrows =$result->num_rows()

## $result

$result =$pays

## $sql2

$sql2 = $list_admin

## else

if ( $numrows > 0) else

Initial value:
{
echo $this->lang->line("Aucun utilisateur trouvé")

## if

if($this->session->userdata('category')==0)